.nabor-section-title{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #3D4158;
    margin-bottom: 20px;
}
.nabor-filter-section{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.nabor-filter-section-item{
    background: #FFFFFF;
    border: 0.5px solid rgba(96, 109, 166, 0.47);
    box-sizing: border-box;
    border-radius: 25px;
    cursor: pointer;
    margin-right: 8px;
    margin-bottom: 8px;
    padding: 7px 20px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    transition: .3s;
}
.nabor-filter-section-item:hover{
  border-color: #EEE096;
}
.nabor-filter-section-item:active{
  background: #FCF8E3;
  border-color: #EEE096;
}
.nabor-filter-section-item.active{
  background: #FCF8E3;
  border-color: #EEE096;
}
.nabor-filter-section-item span{
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    color: var(--main_font_color);
    text-decoration: none;
}
.product-item-detail-tab-content{
  padding-top: 16px;
}

.nabor-filter-section.js-nabor-filter-section{
  margin-bottom: 40px;
}
.row.product-item{
  margin-left: 0px;
}
.nabor-item-element{
  position: relative;
  background-color: #fff;
  margin-bottom: 20px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.nabor-item-element .product-item-amount{
    display: none;
}
.nabor-item-element  .product-item-info-container.in-nabor-added .product-item-amount{
    display: block;
}
.nabor-item-element  .product-item-info-container.in-nabor-added .product-item-button-container{
    display: none;
}
.product-item-amount {
    text-align: center;
}

.product-item-amount-field-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.product-item-amount-field-btn-plus,
.product-item-amount-field-btn-minus {
    position: relative;
    display: inline-block;
    min-width: 32px;
    height: 32px;
    border-radius: 0px;
    background-color: #81bc3d;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    transition: background 300ms ease, opacity 300ms ease;
}

.bx-retina .product-item-amount-field-btn-plus,
.bx-retina .product-item-amount-field-btn-minus {
    border-width: .5px;
}

.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-minus:hover {
    background: #6c8d46;
}

.product-item-amount-field-btn-plus:active,
.product-item-amount-field-btn-minus:active {
    background: #4b7a14;
}

.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-minus:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    opacity: .8;
    transition: opacity 300ms ease, background 300ms ease;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:after,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:after {
    opacity: .3 !important;
    cursor: default;
}

.product-item-amount-field-btn-disabled.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-disabled.product-item-amount-field-btn-minus:hover {
    background-color: #81bc3d;
}

.product-item-amount-field-btn-plus:after {
    background: url(images/plus.svg) no-repeat center;
    background-size: 10px;
}

.product-item-amount-field-btn-minus:after {
    background: url(images/minus.svg) no-repeat center;
    background-size: 10px;
}

.product-item-amount-field-btn-plus:hover:after,
.product-item-amount-field-btn-minus:hover:after {
    opacity: 1;
}

.product-item-amount-field-container .count_input {
    display: flex;
    align-items: center;
    border-radius: 3px;
    border: solid 1px #dadada;
    height: 32px;
    margin: 0 4px;
}

.product-item-amount-field {
    display: inline-block;
    padding: 0 5px;
    width: auto;
    max-width: 50px;
    min-width: 35px;
    height: 100%;
    border: 0;
    background: transparent !important;
    color: #000;
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
    transition: border 300ms ease;
}

.bx-retina .product-item-amount-field {
    border-width: .5px;
}
.product-item-amount-field:focus {
    outline: none !important;
}
.bx-no-touch input.product-item-amount-field::-webkit-outer-spin-button,
.bx-no-touch input.product-item-amount-field::-webkit-inner-spin-button {
    margin: 0;
    -webkit-appearance: none;
    appearance: none
}
.product-item-amount-description-container {
    display: block;
    color: #a5a5a5;
    white-space: nowrap;
    font-size: 12px;
}
.product-item-big-card .product-item-amount-field-container {
    text-align: left;
}
.product-item-amount-description-container strong {
    color: #333;
    white-space: nowrap;
}
.product-item-amount-label-container {
    margin: 5px 0;
    color: #a5a5a5;
    font-weight: bold;
    font-size: 12px;
}
.product-item_nabor .product-item-detail-tab-content a{
	text-decoration: none!important;
}

.nabor-item-element .product-item-container .product-item_nabor > div:last-child{
  padding: 26px 0;
  padding-right: 45px;
  padding-left: 30px;
}
.nabor-item-element .product-item-container .product-item_nabor > div:nth-child(2){
  border-right: 0.5px solid #DFE2ED;
    padding: 20px 0;
}

.wrp-nabor-parent-element{
    text-align: left;
    padding-left: 15px;
}

@media (max-width: 1366px) {
    /*.nabor-item-element .product-item-container .product-item_nabor > div:nth-child(2) {*/
    /*    max-width: 54%;*/
    /*}*/
    /*.col-pict-nabor-item {*/
    /*    max-width: 21%;*/
    /*}*/
}


@media (max-width: 768px){
  .nabor-filter-section-item{
    margin-bottom: 8px;
  }
  .nabor-filter-section{
    display: flex;
    flex-wrap: wrap;
  }
}



.popup-window.nabor-popup-modal{
    max-width: 898px !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    position: fixed !important;
}
.popup-window.nabor-popup-modal .popup-window-titlebar-text{
  font-size: 30px;
  line-height: 1;
}
.popup-window.nabor-popup-modal .popup-window-titlebar{
  margin-bottom: 27px;
}
.popup-window.nabor-popup-modal .popup-window-content{
  padding-right: 20px!important;
    padding-top: 0 !important;
    max-height: 370px;
}
.modal-nabor-item{
    display: flex;
    align-items: center;
    border-bottom: 0.5px solid #DCDFED;
    padding: 15px 0;
    position: relative;
}
.modal-nabor-item-about {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-left: 20px;
}
.modal-nabor-item-photo{
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-nabor-item-photo img{
  max-width: 46px;
  max-height: 51px;
  object-fit: contain;
  width: 46px;
}
.modal-nabor-item-name{
width: 22%;
}
.modal-nabor-item-name .modal-nabor-item-article {
    font-size: 12px;
    margin-top: 2px;
    color: #9EA0AB;
}
.modal-nabor-item-name a{
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  color: var(--main_font_color);
}
.modal-nabor-item-name a:hover{
  color: var(--main_color_hover);
}
.modal-nabor-item-price{
    width: 18%;
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center
}

.modal-nabor-item-price .product-nabor-item-label-ring {
    display: inline-block;
    background: #E15757;
    border-radius: 3px;
    color: #fff;
    vertical-align: top;
    text-align: center;
    transition: all 250ms ease;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
    font-weight: normal;
    z-index: 23;
    padding: 3px 6px 3px 3px;
    height: 18px;
    font-size: 11px;
    line-height: 13px;
    margin-left: 0px;
}

.modal-nabor-item-price .product-nabor-item-label-ring:before {
    content: '';
    position: absolute;
    left: -6px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #E15757;
    width: 14px;
    height: 14px;
    z-index: -1;
    transform: rotate(45deg);
    border-radius: 3px;
}

.modal-nabor-item-price span{
    display: block;
    font-size: 16px;
    line-height: 20px;
    color: var(--main_font_color);
}
.modal-nabor-item-price span.old-price{
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #747474;
    text-decoration: line-through;
}
.modal-nabor-item-amount{
  display: flex;
  align-items: center;
}
.modal-nabor-item-amount-btn-minus, .modal-nabor-item-amount-btn-plus{
    height: 32px;
    min-width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    background-color: #E5E7F1;
    color: #fff;
    text-align: center;
    cursor: pointer;
    position: relative;
    transition: background 300ms ease, opacity 300ms ease;
}
.modal-nabor-item-amount-btn-minus:hover,
.modal-nabor-item-amount-btn-plus:hover{
  background-color: #D5DAF1;
}
.modal-nabor-item-amount-btn-minus:active,
.modal-nabor-item-amount-btn-plus:active{
  background-color: #C0C8EB;
}
.modal-nabor-item-amount-field{
    max-width: 100%;
    width: 46px;
    color: #000;
    display: inline-block;
    line-height: 22px;
    vertical-align: middle;
    padding: 0;
    text-align: center;
    background: transparent !important;
    transition: border 300ms ease;
    border: 1px solid #DFE2ED;
    height: 32px;
    margin: 0 4px;
    border-radius: 0px;
}
.modal-nabor-item-amount-btn-minus:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='1' fill='none' viewBox='0 0 10 1'%3E%3Cpath stroke='%233D4158' stroke-linecap='round' d='M.5.5h9' opacity='.9'/%3E%3C/svg%3E%0A");
    opacity: 1;
    transition: opacity 300ms ease, background 300ms ease;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
    color: var(--main_font_color);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 27px;
}
.modal-nabor-item-amount-btn-plus:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='11' fill='none' viewBox='0 0 11 11'%3E%3Cg opacity='.9'%3E%3Cpath stroke='%233D4158' stroke-linecap='round' d='M.5 5.5h10M5.5.5v10'/%3E%3C/g%3E%3C/svg%3E%0A");
    opacity: 1;
    transition: opacity 300ms ease, background 300ms ease;
    background-repeat: no-repeat;
    background-position: center;
    color: var(--main_font_color);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 27px;
}
.wrp-nabor-parent-element span{
  cursor: pointer;
  font-size: 12px;
  line-height: 15px;
  color: #4777E2;
  border-bottom: 1px dashed #4777E2;
    transition: 0.35s all ease;
}
.wrp-nabor-parent-element span:hover {
    color: #0056b3;
    border-bottom: 1px dashed transparent;
}

@media (max-width: 1024px){
  .nabor-item-element .product-item-image-wrapper{
    padding-top: 100%;
  }
  .nabor-item-element .product-item-container .card_prop_block,
  .nabor-item-element .product-item-container .product-item-properties{
    display: block!important;
  }
  .nabor-item-element .product-item-properties dt,
  .nabor-item-element .product-item-properties dd{
    display: block!important;
  }
  .nabor-item-element .product-item-container .product-item_nabor > div{
    padding: 30px;
    padding-bottom: 0px;
    padding-top: 0px;
  }
  .popup-window.nabor-popup-modal{
    max-width: 95vw !important;
  }
  .modal-nabor-item-name{
    width: 30%;
    margin-left: 0px;
  }
  .modal-nabor-item-price{
    width: 25%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
  }
  .modal-nabor-item-amount{
    width: auto;
  }
  .modal-nabor-item-delete{
    width: 10%;
  }

}



@media (min-width: 768px) and (max-width: 991.98px){
  .nabor-item-element .product-item-container .product-item_nabor > div{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .product-item-container{
    padding-left: 0px!important;
  }
}

@media (min-width: 992px) and (max-width: 1024px){
  .nabor-filter-section-item{
    justify-content: flex-start;
    max-width: 150px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .nabor-item-element .product-item-info-container.product-item-price-container{
    margin-bottom: 10px;
  }
}
.product-item-container{
  transition: .3s;
  border: 1px solid transparent;
}

.nabor-item-element img {
    position: relative;
}

.nabor-item-element .in-nabor .product-nabor-item-image-original picture {
    height: 100%;
}

.nabor-item-element .in-nabor .product-nabor-item-image-original picture:before{
   content: '';
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0px;
    left: 0px;
    background-image: url("images/in_nabor.svg");
    background-position: center center;
    z-index: 2;
}

.product-item-detail-available{
    display: none;
}

.configuration-block{
    padding:  0 20px;
    display: flex;
    flex-wrap: wrap;
}
.configuration-item{
    padding-right: 11px;
}
.configuration-title{
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #3D4158;
    padding: 0 20px;
    margin-top: 24px;

}
.configuration-color{
    width: 60px;
    height: 30px;
    border: 1px solid #DFE2ED;
}
.configuration-element{
    font-size: 10px;
    line-height:  12px;
    color: #8B8D9B;
    margin-top: 4px;
    width: 60px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.popup-wrapper-of-photo {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1366px) {
    .nabor-filter-section-item {
        padding: 7px 12px;
    }
}

@media (max-width: 1333px) {
    .nabor-filter-section-item {
        padding: 7px 5px;
    }
}

@media (max-width: 834px) {
    .nabor-filter-section-item {
        padding: 7px 20px;
    }

    .nabor-filter-section.js-nabor-filter-section {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .product-item-container {
        padding: 30px;
    }
    .nabor-item-element .product-item-container .product-item_nabor > div {
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 30px;
    }
    .nabor-item-element .product-item-container .product-item_nabor > div:nth-child(2) {
        padding: 0 0;
        border-right: none;
    }
    .nabor-item-element .product-item-container .product-item_nabor > div:last-child {
        padding: 0 0;
        padding-top: 30px;
    }
    .btn.btn-default {
        padding: 0 40px;
    }
}

@media (max-width: 700px) {

    .modal-nabor-item-about {
        flex-direction: column;
    }
    .modal-nabor-item {
        align-items: flex-start;
    }
    .modal-nabor-item-name {
        width: auto;
        margin-bottom: 12px;
    }
}

@media (max-width: 576px) {
    .modal-nabor-item-photo {
        padding-right: 0;
    }
    .modal-nabor-item-photo img {
        max-width: 70px;
        max-height: 70px;
        width: 70px;
    }

    .modal-nabor-item-price {
        width: 118px;
        margin-bottom: 12px;
    }
    .modal-nabor-item-delete {
        position: absolute;
        top: 16px;
        right: -11px;
    }
    .popup-window.nabor-popup-modal .popup-window-titlebar {
        margin-bottom: 0;
    }
    .popup-window.nabor-popup-modal .popup-window-titlebar-text{
        text-align: center;
        font-size: 24px;
    }

    .modal-nabor-item-price .product-nabor-item-label-ring {
        right: -2px;
    }

    .nabor-item-element .product-item-container {
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .nabor-item-element .product-item-container .product-item_nabor > div:last-child {
        padding-top: 15px;
    }

    .modal-nabor-item-total .modal-nabor-total-price {
        margin-right: 0;
    }
    .modal-nabor-item-total .modal-nabor-total-title {
        margin-left: 90px;
    }
    .modal-nabor-item-total .modal-nabor-total-price .old-price {
        font-size: 13px;
        margin-left: 90px;
    }
    .modal-nabor-item-total .modal-nabor-total-price .price {
        font-size: 18px;
        margin-left: 90px;
    }
    .modal-nabor-item-total .modal-nabor-total-title {
        font-weight: 500;
        font-size: 16px;
    }
    .modal-nabor-item-total {
        flex-direction: column;
        margin-top: 20px !important;
    }
    .modal-nabor-total-price {
        margin-bottom: 15px;
    }

    .modal-nabor-total-btns .btn.btn-primary {
        margin-top: 10px;
    }
}

@media (max-width: 413px) {

    .modal-nabor-item-total .modal-nabor-total-title {
        margin-right: 0;
    }
    .modal-nabor-item-total .modal-nabor-total-price {
        margin-right: 0;
        margin: 5px 0;
    }
}

@media (max-width: 370px) {
    .btn.btn-default {
        padding: 0 30px;
        min-width: 130px;
    }
}

